@charset "utf-8";
/* CSS Document */

html,body{
height:100%; width:100%; margin:0; padding:0; background:#afaf84 url(images/body_bg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:0.9em
}

#outerContainer{
	height:100%; width:100%
}

#header{
	width:100%; background:#afaf84; height:50px
}
#shadow{
	background:url(images/content_bg.png)
}

#innerContainer{
	width:800px; margin:0 auto; position:relative; background:#FFF ;
}

#innerHeader{
	 margin-left:30px; padding-top:20px
}

#logo{
position:absolute;top:20px; left:590px
}

#menu{
	font-family:Verdana, Geneva, sans-serif; font-size:1em; position:absolute; top:160px; left:550px; width:200px;margin-left:0px; padding-left:0px
}

#content{
width:440px; padding:20px 0px 40px 120px; background:#FFF; margin-bottom:10px; min-height:217px
}

#contentHome{
position:absolute; top:280px; left:590px; width:200px; height:500px; font-size:0.9em
}

#footer{
background:#afaf84; width:100%; padding:10px 0px 10px 0px; font-size:0.8em
}

a{
	color:#58595b
}

#footer a{
color:#000
}

.homeImage{
padding-bottom:20px	
}

.testimonial{
	position:absolute; left:300px; top:200px
}

.headings{
font-size:1.4em; color:#58585a	
}

.property{
	list-style:none; margin-left:-40px;~margin-left:0px
}

h1,h2,h3,h4,h5{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:1.8em; color:#58595b
}

.important{
	color:#afaf84; font-style:italic
}

.subheading{
font-size:1.6em; color:#afaf84; margin-top:-15px
}

.btt a{
	color:#58595b; font-size:0.9em
}

.subheadingTwo{
font-size:1.2em; color:#afaf84; margin-top:-15px
}

.bold{
font-weight:bold
}

.evolution{
	position:absolute; left:590px; top:1190px
}

.synergy{
	position:absolute; left:590px; top:330px
}

.guidance{
	position:absolute; left:590px; top:2095px
}

.synergyHeading{
	color:#d18142
}

.evolutionHeading{
	color:#92999f
}

.guidanceHeading{
color:#cbbe55	
}

img{
	border:none
}

.contact{
position:absolute; left:550px; top:305px	
}

/*Menu items*/

#menu ul{
list-style:none; width:200px
}

#menu ul li{
 border-bottom:#afaf84 thin dotted
}

#menu .disc{
list-style:disc; color:#58595b; margin-left:25px; border:none
}

#menu a{
color:#58595b; text-decoration:none	
}

#menu a:hover{
	color:#afaf84
}

#menu li:hover{
	color:#afaf84
}

#menu .noBorder{
	border:none
}

#menu .above{
	 border-top:#afaf84 thin dotted
}